.qrcode {
    display:none;
}

.form {
    width:100%;
}

form input {
    width: 100%;
    height: 40px;
    padding: 0;
    margin: 0;
    border-radius: 5px;
    border: 1px solid black;
    background-color: #303439;
}

form label {
    margin: 0;
    padding: 0;
    color: gray;
    font-size: 13px;
}

form button {
    width: 100%;
    height: 40px;
    border-radius: 5px;
    border: none;
    background-color: #4753C4;
    color: white;
}

.login {
    background-color: #363A3F;
    border-radius: 8px;
    height: 380px;
    width: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px;
    margin: 16px;
}
